## node-console-browserify 1.1.0+20161220gitf0a8898487

=== debian/changelog ===
node-console-browserify (1.1.0+20161220gitf0a8898487-1) unstable; urgency=low

  * Initial release (Closes: #860324)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 14 Apr 2017 17:37:29 +0200
