=== debian/control ===
Source: node-console-browserify
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 4.7)
 , dpkg-dev (>= 1.17.14)
 , node-tape <!nocheck>
Standards-Version: 3.9.8
Homepage: https://github.com/Raynos/console-browserify
Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-console-browserify.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-console-browserify.git

Package: node-console-browserify
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
Description: Emulate console for all the browsers
 This package emulates console in browser context. It is thus possible
 to use warn(), error() and trace() in your browser. By default this package
 redirect console API to internal console of your browser.
 .
 Node.js is an event-based server-side JavaScript engine.
