=== debian/tests/control ===
Tests: require
Depends: node-console-browserify

Tests: runtestsuite
Depends: node-console-browserify, node-tape
