=== debian/watch ===
version=4
# It is not recommended use fakeupstream. Please investigate more.
# Origin url: https://github.com/Raynos/console-browserify
# Take a look at https://wiki.debian.org/debian/watch/
# See also fakeupstream: http://anonscm.debian.org/viewvc/qa/trunk/cgi-bin/fakeupstream.cgi?view=markup
# see https://github.com/Raynos/console-browserify/issues/12 for explanation
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*=// \
 http://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=npmjs/console-browserify .*=console-browserify-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
