=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-console-browserify-$1/ \
 https://github.com/browserify/console-browserify/tags .*/archive/.*/v?([\d\.]+).tar.gz
